Debian Bug report logs - #560004
ITP: lxdm -- LXDE display manager

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: fluxbox <withoutspam-bugreport@yahoo.com>

Date: Tue, 8 Dec 2009 09:12:01 UTC

Owned by: Debian LXDE Maintainers <debian-lxde@lists.lxde.org>

Severity: wishlist

Merged with 575738

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#560004; Package lxdm. (Tue, 08 Dec 2009 09:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to fluxbox <withoutspam-bugreport@yahoo.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Tue, 08 Dec 2009 09:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: fluxbox <withoutspam-bugreport@yahoo.com>
To: submit@bugs.debian.org
Subject: Add the LXDE display manager "LXDM" into the Debian repository, please
Date: Tue, 8 Dec 2009 10:02:32 +0100
To: submit@bugs.debian.org
From: fluxbox <withoutspam-bugreport@yahoo.com>
Subject: Add the LXDE display manager "LXDM" into the Debian repository, please
Package: LXDM
Version: 0.0.2
Severity: wishlist


Is it possible, to add LXDE Display Manager "LXDM" into the Debian repository?
More informations can be found on the website of the LXDE project.

http://wiki.lxde.org/en/LXDM

http://blog.lxde.org/?p=531

Discussions and files

http://forum.lxde.org/viewtopic.php?f=4&t=640


Thank you




Bug reassigned from package 'lxdm' to 'wnpp'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Tue, 08 Dec 2009 10:21:08 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 0.0.2. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Tue, 08 Dec 2009 10:21:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: lxdm -- LXDE display manager' from 'Add the LXDE display manager "LXDM" into the Debian repository, please' Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Tue, 08 Dec 2009 10:21:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#560004; Package wnpp. (Tue, 08 Dec 2009 11:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Tue, 08 Dec 2009 11:18:03 GMT) Full text and rfc822 format available.

Message #16 received at 560004@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: fluxbox <withoutspam-bugreport@yahoo.com>, 560004@bugs.debian.org
Cc: Andrew Lee <andrew@linux.org.tw>
Subject: Re: Bug#560004: Add the LXDE display manager "LXDM" into the Debian repository, please
Date: Tue, 8 Dec 2009 11:14:22 +0000
Andew, did you see this package request?

* fluxbox <withoutspam-bugreport@yahoo.com> [2009-12-08 10:02]:
> To: submit@bugs.debian.org
> From: fluxbox <withoutspam-bugreport@yahoo.com>
> Subject: Add the LXDE display manager "LXDM" into the Debian repository, please
> Package: LXDM
> Version: 0.0.2
> Severity: wishlist
> 
> 
> Is it possible, to add LXDE Display Manager "LXDM" into the Debian repository?
> More informations can be found on the website of the LXDE project.
> 
> http://wiki.lxde.org/en/LXDM
> 
> http://blog.lxde.org/?p=531
> 
> Discussions and files
> 
> http://forum.lxde.org/viewtopic.php?f=4&t=640
> 
> 
> Thank you
> 

-- 
Martin Michlmayr
http://www.cyrius.com/




Changed Bug title to 'ITP: LXDM' from 'RFP: lxdm -- LXDE display manager' Request was from Andrew Lee (李健秋) <ajqlee@debian.org> to control@bugs.debian.org. (Tue, 08 Dec 2009 11:54:02 GMT) Full text and rfc822 format available.

Owner recorded as ajqlee@debian.org. Request was from Andrew Lee (李健秋) <ajqlee@debian.org> to control@bugs.debian.org. (Tue, 08 Dec 2009 11:54:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, ajqlee@debian.org:
Bug#560004; Package wnpp. (Tue, 08 Dec 2009 12:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Lee <ajqlee@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, ajqlee@debian.org. (Tue, 08 Dec 2009 12:21:03 GMT) Full text and rfc822 format available.

Message #25 received at 560004@bugs.debian.org (full text, mbox):

From: Andrew Lee <ajqlee@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: fluxbox <withoutspam-bugreport@yahoo.com>, 560004@bugs.debian.org
Subject: Re: Bug#560004: Add the LXDE display manager "LXDM" into the Debian repository, please
Date: Tue, 08 Dec 2009 19:51:03 +0800
Thanks for notice me.

The LXDE hasn't had a release tarball yet. I would upload the package it
when it ready.

Best regards,

-Andrew

Martin Michlmayr wrote:
> Andew, did you see this package request?
> 
> * fluxbox <withoutspam-bugreport@yahoo.com> [2009-12-08 10:02]:
>> To: submit@bugs.debian.org
>> From: fluxbox <withoutspam-bugreport@yahoo.com>
>> Subject: Add the LXDE display manager "LXDM" into the Debian repository, please
>> Package: LXDM
>> Version: 0.0.2
>> Severity: wishlist
>>
>>
>> Is it possible, to add LXDE Display Manager "LXDM" into the Debian repository?
>> More informations can be found on the website of the LXDE project.
>>
>> http://wiki.lxde.org/en/LXDM
>>
>> http://blog.lxde.org/?p=531
>>
>> Discussions and files
>>
>> http://forum.lxde.org/viewtopic.php?f=4&t=640
>>
>>
>> Thank you
>>
> 





Changed Bug title to 'ITP: lxdm -- LXDE display manager' from 'ITP: LXDM' Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Wed, 16 Dec 2009 15:15:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, ajqlee@debian.org:
Bug#560004; Package wnpp. (Tue, 02 Feb 2010 01:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Lavergne <gilir@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, ajqlee@debian.org. (Tue, 02 Feb 2010 01:06:03 GMT) Full text and rfc822 format available.

Message #32 received at 560004@bugs.debian.org (full text, mbox):

From: Julien Lavergne <gilir@ubuntu.com>
To: 560004@bugs.debian.org
Subject: Re: ITP: lxdm -- LXDE display manager
Date: Tue, 02 Feb 2010 02:02:09 +0100
Hi,

FYI, lxdm was uploaded to Ubuntu.
It still need some cleanup in the config file, but it could be a
starting point if you don't want to start from scratch.

There is also a 0.1.0 tarball available.

Regards,
Julien Lavergne





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Thu, 18 Mar 2010 14:51:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Lee <ajqlee@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Thu, 18 Mar 2010 14:51:12 GMT) Full text and rfc822 format available.

Message #37 received at 560004@bugs.debian.org (full text, mbox):

From: Andrew Lee <ajqlee@debian.org>
To: 560004@bugs.debian.org
Subject: Re: ITP: lxdm -- LXDE display manager
Date: Thu, 18 Mar 2010 21:50:03 +0700
Hi,

I just imported lxdm package work from Nikolas Poniros
<edhunter@sidux.com> to our git repo:
    http://git.debian.org/?p=collab-maint/lxdm.git

And we now have a LXDE packaging team on alioth. Anyone who interested
on this package are
welcome to join us.

Cheers,

-Andrew





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Tue, 30 Mar 2010 11:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to q-funk@iki.fi:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Tue, 30 Mar 2010 11:51:03 GMT) Full text and rfc822 format available.

Message #42 received at 560004@bugs.debian.org (full text, mbox):

From: Martin-Éric Racine <q-funk@iki.fi>
To: 560004@bugs.debian.org
Subject: license of LXDM in bug 575738
Date: Tue, 30 Mar 2010 14:50:08 +0300
I hadn't noticed this bug and recently filed 575738, which contains
more detailed info about the licenses of various source code files
used in LXDM.

Also, it's worth mentioning that Ubuntu/Lucid already has a package of
LXDM, which could be a good starting point for the Debian package.

Cheers!
Martin-Éric




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sat, 24 Apr 2010 08:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to q-funk@iki.fi:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sat, 24 Apr 2010 08:51:06 GMT) Full text and rfc822 format available.

Message #47 received at 560004@bugs.debian.org (full text, mbox):

From: Martin-Éric Racine <q-funk@iki.fi>
To: Andrew Lee <ajqlee@debian.org>, 560004@bugs.debian.org
Subject: LXDM in Squeeze?
Date: Sat, 24 Apr 2010 11:49:39 +0300
Hello Andrew,

I'm just wondering what's your ETA for pushing LXDM into Squeeze?
There isn't much time left before the final freeze and it would be
nice to have at least *some* version of LXDM shipping with Squeeze.

Cheers!
Martin-Éric




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sat, 24 Apr 2010 09:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Lee <ajqlee@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sat, 24 Apr 2010 09:33:05 GMT) Full text and rfc822 format available.

Message #52 received at 560004@bugs.debian.org (full text, mbox):

From: Andrew Lee <ajqlee@debian.org>
To: q-funk@iki.fi, 560004@bugs.debian.org
Subject: Re: Bug#560004: LXDM in Squeeze?
Date: Sat, 24 Apr 2010 17:24:02 +0800
Hi Martin,

Thanks for mailing me.

Martin-Éric Racine wrote:
> I'm just wondering what's your ETA for pushing LXDM into Squeeze?
> There isn't much time left before the final freeze and it would be
> nice to have at least *some* version of LXDM shipping with Squeeze.

Shipping with Squeeze should meets *quality*. You may try the currently
version of LXDM on our git repo. I noticed some critical issuess from my
test. So I don't think we should be able to ship the currently version
with Squeeze.

However the problems seems has been solved in upstream, and now our LXDE
packaging team member Nikolas Poniros is working on this. It would be
great if you may help to improve the *quality* of LXDM either in
upstream or on the packaging part.

And we expected to packaging a new upstream release soon.

-Andrew




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sat, 12 Jun 2010 17:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin-Éric Racine <q-funk@iki.fi>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sat, 12 Jun 2010 17:39:08 GMT) Full text and rfc822 format available.

Message #57 received at 560004@bugs.debian.org (full text, mbox):

From: Martin-Éric Racine <q-funk@iki.fi>
To: Debian Bug Tracking System <560004@bugs.debian.org>
Subject: Re: the LXDE display manager "LXDM" into the Debian repository, please
Date: Sat, 12 Jun 2010 20:19:54 +0300
Package: lxdm
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I'm just curious how things are progressing with this?

A couple of months ago, Andrew said that a new upstream release that solves 
several pending issues was published and that it would soon be packaged.

Cheers!
Martin-Éric

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwTwbcACgkQeXr56x4Muc1auQCeMX+KS8bArBZECm9teic40yCz
ejEAnjGhb3RAHrC+/yZb5zUfFTrStPL0
=TiYs
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sun, 13 Jun 2010 06:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andrew Lee (李健秋)" <ajqlee@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sun, 13 Jun 2010 06:39:03 GMT) Full text and rfc822 format available.

Message #62 received at 560004@bugs.debian.org (full text, mbox):

From: "Andrew Lee (李健秋)" <ajqlee@debian.org>
To: Martin-Éric Racine <q-funk@iki.fi>, "560004@bugs.debian.org" <560004@bugs.debian.org>
Cc: Debian Bug Tracking System <560004@bugs.debian.org>
Subject: Re: Bug#560004: the LXDE display manager "LXDM" into the Debian repository, please
Date: Sun, 13 Jun 2010 13:37:03 +0700
在 2010/6/13 0:19 時,Martin-Éric Racine <q-funk@iki.fi> 寫到:

> Package: lxdm
> Severity: normal
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> I'm just curious how things are progressing with this?
>
> A couple of months ago, Andrew said that a new upstream release that  
> solves
> several pending issues was published and that it would soon be  
> packaged.

Thanks for reminding this. We(lxde packing team) had a discussion  
during the LDXE meetup at LinuxTag. This package still need more  
tests.  We planed to upload it to get more people to help on testing.

Howevrer you may now get it from collab-maint's git if you would like  
to try it now.

Cheers,

-Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Thu, 11 Nov 2010 22:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Enrico Tröger <enrico.troeger@uvena.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Thu, 11 Nov 2010 22:27:08 GMT) Full text and rfc822 format available.

Message #67 received at 560004@bugs.debian.org (full text, mbox):

From: Enrico Tröger <enrico.troeger@uvena.de>
To: "Andrew Lee (李健秋)" <ajqlee@debian.org>
Cc: <560004@bugs.debian.org>
Subject: Re: Bug#560004: the LXDE display manager "LXDM" into the Debian repository, please
Date: Thu, 11 Nov 2010 23:24:08 +0100
[Message part 1 (text/plain, inline)]
On Sun, 13 Jun 2010 13:37:03 +0700, Andrew wrote:

>在 2010/6/13 0:19 時,Martin-Éric Racine <q-funk@iki.fi> 寫到:
>
>> Package: lxdm
>> Severity: normal
>>
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>>
>> I'm just curious how things are progressing with this?
>>
>> A couple of months ago, Andrew said that a new upstream release
>> that solves
>> several pending issues was published and that it would soon be  
>> packaged.
>
>Thanks for reminding this. We(lxde packing team) had a discussion  
>during the LDXE meetup at LinuxTag. This package still need more  
>tests.  We planed to upload it to get more people to help on testing.
>
>Howevrer you may now get it from collab-maint's git if you would like  
>to try it now.

Any news?
The GIT repo seems outdated :(.


Regards,
Enrico

-- 
Get my GPG key from http://www.uvena.de/pub.asc
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sun, 15 May 2011 03:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Richard Nelson <unixabg@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sun, 15 May 2011 03:15:03 GMT) Full text and rfc822 format available.

Message #72 received at 560004@bugs.debian.org (full text, mbox):

From: Richard Nelson <unixabg@gmail.com>
To: 560004@bugs.debian.org
Subject: Re: Bug#560004: the LXDE display manager "LXDM" into the Debian
Date: Sat, 14 May 2011 22:10:25 -0500
Greetings,

Just checking on the status of getting lxdm in Debian?

Thanks.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sat, 04 Jun 2011 10:36:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrei POPESCU <andreimpopescu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sat, 04 Jun 2011 10:36:31 GMT) Full text and rfc822 format available.

Message #77 received at 560004@bugs.debian.org (full text, mbox):

From: Andrei POPESCU <andreimpopescu@gmail.com>
To: 560004@bugs.debian.org
Subject: Experimental package for lxdm?
Date: Sat, 4 Jun 2011 13:33:59 +0300
[Message part 1 (text/plain, inline)]
Hi,

I'm also interested in lxdm. I don't think I know enough about about 
packaging to be any help there, but I'm willing to test any experimental 
packages.

Regards,
Andrei
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sun, 24 Jul 2011 06:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Hildebrandt <slam@aptosid.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sun, 24 Jul 2011 06:45:08 GMT) Full text and rfc822 format available.

Message #82 received at 560004@bugs.debian.org (full text, mbox):

From: Chris Hildebrandt <slam@aptosid.com>
To: 560004@bugs.debian.org
Subject: LXDM new upstream version released
Date: Sun, 24 Jul 2011 08:40:14 +0200
Hi Andrew,
a fresh lxdm-0.4.0	has been released 2011-07-21. Testing it did so far
not show any problems. Please consider packaging and uploading to sid
in order to get more tests and feedback from sid users.
Thanks
Chris (slam) Hildebrandt
http://aptosid.com




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sun, 24 Jul 2011 08:10:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Lee <ajqlee@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sun, 24 Jul 2011 08:10:18 GMT) Full text and rfc822 format available.

Message #87 received at 560004@bugs.debian.org (full text, mbox):

From: Andrew Lee <ajqlee@debian.org>
To: Chris Hildebrandt <slam@aptosid.com>, 560004@bugs.debian.org
Subject: Re: Bug#560004: LXDM new upstream version released
Date: Sun, 24 Jul 2011 15:45:04 +0800
Hi slam,

On 2011年07月24日 14:40, Chris Hildebrandt wrote:
> a fresh lxdm-0.4.0	has been released 2011-07-21. Testing it did so far
> not show any problems. Please consider packaging and uploading to sid
> in order to get more tests and feedback from sid users.

Sure. We are working on setup new git repo on pkg-lxde project on
alioth.d.o for all of lxde packages. As you are the member of pkg-lxde
project. Once the new git setup, you may easily contribute to make it
ready for upload.

Cheers,

-Andrew




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Mon, 15 Aug 2011 13:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Hildebrandt <slam@aptosid.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Mon, 15 Aug 2011 13:30:04 GMT) Full text and rfc822 format available.

Message #92 received at 560004@bugs.debian.org (full text, mbox):

From: Chris Hildebrandt <slam@aptosid.com>
To: 560004@bugs.debian.org
Subject: Bug#560004: LXDM new upstream version released
Date: Mon, 15 Aug 2011 15:27:13 +0200
Hi,
as the git repo does not seem to be ready, I have done some packaging
at http://lab.aptosid.com/svn/lxde/lxdm/ and Daniel Baumann (dba) said
he would have a look at it.
Greetings,
Chris (slam) Hildebrandt
http://aptosid.com




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sat, 12 Nov 2011 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to klaumikli@gmx.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sat, 12 Nov 2011 09:45:07 GMT) Full text and rfc822 format available.

Message #97 received at 560004@bugs.debian.org (full text, mbox):

From: Klaumi Klingsporn <klaumikli@gmx.de>
To: 560004@bugs.debian.org
Subject: Bug#560004: packages of lxdm 0.4.1
Date: Sat, 12 Nov 2011 10:42:14 +0100
Hi folks,

nothing seemes to happen on this bug the last months and
my nice themed old gdm1 was removed from testing by this big
gdm3 a few days ago, so I build lxdm-packages by myself based
on the ubuntu packages from Julien Lavergne.

They work fine so far. The only problem I found is that the user-list in
the greeter contains the whole gecos-Data, including telephone-number
etc. seperated by commata: "Name,,tel-no,(username)". There seemes
something wrong in the code, probably in greeter.c, but my
C-knowledge spans only C-- ;-)

Beside this there are some bugs for the ubuntu-package at launchpad.net:
https://launchpad.net/ubuntu/+source/lxdm/+bugs

Maybe my packages are usefull for others or maybe a basis for offical
packages, so I put them in my apt-repository:

http://apt.klaumikli.de/testing

Hopefully looking forward for an official package of lxdm

Klaumi


--- 
Klaus-M. Klingsporn            
mail: klaumikli@gmx.de
web: www.klaumikli.de




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Sun, 15 Jan 2012 14:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Hildebrandt <slam@aptosid.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Sun, 15 Jan 2012 14:45:03 GMT) Full text and rfc822 format available.

Message #102 received at 560004@bugs.debian.org (full text, mbox):

From: Chris Hildebrandt <slam@aptosid.com>
To: 560004@bugs.debian.org
Subject: Bug#560004: packages of lxdm 0.4.1
Date: Sun, 15 Jan 2012 15:42:54 +0100
Hi,
re-built Klaumi's package for amd64 at http://w3you.com/ - and confirm
the user list bug.
Greetings,
Chris (slam) Hildebrandt
http://aptosid.com




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ajqlee@debian.org:
Bug#560004; Package wnpp. (Mon, 20 Feb 2012 14:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to PICCORO McKAY Lenz <mckaygerhard@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ajqlee@debian.org. (Mon, 20 Feb 2012 14:03:10 GMT) Full text and rfc822 format available.

Message #107 received at 560004@bugs.debian.org (full text, mbox):

From: PICCORO McKAY Lenz <mckaygerhard@gmail.com>
To: 560004@bugs.debian.org
Subject: LXDM pckaged by me, can help, who its the mantainer asigned?
Date: Mon, 20 Feb 2012 09:28:52 -0430
Currently i packaged some time ago the lxdm pcakge, using ckconector
and consolekit, what could i do for give to something this

the mail system of debian bugs not accept attached files

-- 
Lenz McKAY Gerardo (PICCORO)
http://qgqlochekone.blogspot.com
Cofundador de Venenux;  debian based multimedia alike free only
zealots users (oh well, i try but..too many free guidelines buahhh)
http://shutendouji.net
creador de massenkoh linux; debian enhanchements for better up to date
support on stable brand, including non-free soft.




Owner changed from ajqlee@debian.org to Debian LXDE Maintainers <debian-lxde@lists.lxde.org>. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 20 Apr 2012 19:06:03 GMT) Full text and rfc822 format available.

Merged 560004 575738 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 20 Apr 2012 19:48:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>:
Bug#560004; Package wnpp. (Tue, 08 May 2012 21:42:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to klaumikli@gmx.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>. (Tue, 08 May 2012 21:42:45 GMT) Full text and rfc822 format available.

Message #116 received at 560004@bugs.debian.org (full text, mbox):

From: Klaumi Klingsporn <klaumikli@gmx.de>
To: 560004@bugs.debian.org
Subject: patch for the user-list bug
Date: Tue, 8 May 2012 23:41:44 +0200
[Message part 1 (text/plain, inline)]
To keep you informed what happens in the inofficial lxdm-packaging:

Zdenek Prikryl sent me a patch for the user list bug which I applied
to my lxdm-package at apt.klaumikli.de - works like a charm: only the
name and login of the users are displayed without commas and other
information.

Patch attached.

The hope never dies that lxdm finally will reach Debian ;-)

Klaumi

--- 
Klaus-Michael Klingsporn            
mail: klaumikli@gmx.de
web: www.klaumikli.de
[25_login_name.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>:
Bug#560004; Package wnpp. (Sat, 19 Jan 2013 21:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to klaumikli@gmx.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>. (Sat, 19 Jan 2013 21:30:04 GMT) Full text and rfc822 format available.

Message #121 received at 560004@bugs.debian.org (full text, mbox):

From: Klaumi Klingsporn <klaumikli@gmx.de>
To: 560004@bugs.debian.org
Subject: Bug#560004: packages of lxdm 0.4.1+git20121219
Date: Sat, 19 Jan 2013 22:26:33 +0100
Hi folks,

Only to let you know: I've updated my packages of lxdm at
apt.klaumikli.de to the actual git-version, which has some
bug-fixes and enhencements, see:

http://lxde.git.sourceforge.net/git/gitweb.cgi?p=lxde/lxdm;a=log

At the moment there are only packages for source and amd64, but i386
will follow.

Klaumi

--- 
Klaus-Michael Klingsporn            
mail: klaumikli@gmx.de
web: www.klaumikli.de



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>:
Bug#560004; Package wnpp. (Sat, 01 Feb 2014 08:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to программист некто <programmer11180@programist.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>. (Sat, 01 Feb 2014 08:33:09 GMT) Full text and rfc822 format available.

Message #126 received at 560004@bugs.debian.org (full text, mbox):

From: программист некто <programmer11180@programist.ru>
To: 560004@bugs.debian.org, Andrew Lee <ajqlee@debian.org>, Martin-Éric Racine <q-funk@iki.fi>, Chris Hildebrandt <slam@aptosid.com>, Klaumi Klingsporn <klaumikli@gmx.de>, PICCORO McKAY Lenz <mckaygerhard@gmail.com>
Subject: Re: Add the LXDE display manager "LXDM" into the Debian repository, please
Date: Sat, 01 Feb 2014 12:32:09 +0400
Hello comrades.
When lxdm will get to a repository?

I use lxdm long enough (Thanks Klaumi Klingsporn for packaging).
lxdm works well without any problems. Therefore it can be added in a repository.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>:
Bug#560004; Package wnpp. (Tue, 01 Apr 2014 10:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to программист некто <programmer11180@programist.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>. (Tue, 01 Apr 2014 10:51:04 GMT) Full text and rfc822 format available.

Message #131 received at 560004@bugs.debian.org (full text, mbox):

From: программист некто <programmer11180@programist.ru>
To: "560004@bugs.debian.org" <560004@bugs.debian.org>, Andrew Lee <ajqlee@debian.org>, Martin-Éric Racine <q-funk@iki.fi>, Chris Hildebrandt <slam@aptosid.com>, Klaumi Klingsporn <klaumikli@gmx.de>, PICCORO McKAY Lenz <mckaygerhard@gmail.com>
Subject: Re: Add the LXDE display manager "LXDM" into the Debian repository, please
Date: Tue, 01 Apr 2014 14:47:17 +0400
When using jointly lxdm and systemd can arise problems 
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=738023



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>:
Bug#560004; Package wnpp. (Tue, 01 Apr 2014 13:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to программист некто <programmer11180@programist.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian LXDE Maintainers <debian-lxde@lists.lxde.org>. (Tue, 01 Apr 2014 13:00:05 GMT) Full text and rfc822 format available.

Message #136 received at 560004@bugs.debian.org (full text, mbox):

From: программист некто <programmer11180@programist.ru>
To: "560004@bugs.debian.org" <560004@bugs.debian.org>, Andrew Lee <ajqlee@debian.org>, Martin-Éric Racine <q-funk@iki.fi>, Chris Hildebrandt <slam@aptosid.com>, Klaumi Klingsporn <klaumikli@gmx.de>, PICCORO McKAY Lenz <mckaygerhard@gmail.com>
Subject: Re: Add the LXDE display manager "LXDM" into the Debian repository, please
Date: Tue, 01 Apr 2014 16:57:26 +0400
Simple workaround for using lxdm with systemd:

http://askubuntu.com/questions/303309/cant-mount-usb-devices-shut-down-etc-as-a-user/375346#375346

append to /etc/pam.d/lxdm these lines:

session required pam_loginuid.so
session required pam_systemd.so



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:46:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.